@charset "utf-8";
/*通用css------------*/
body{ font-size:12px; margin:0px;background-image:url(../images/body_bg.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif}
A:active,A:link,A:visited{ color:#000000; text-decoration:none;}
A:hover{ text-decoration:underline}
ul{ margin:0px; padding:0px;}
li{ list-style-type:none; margin:0px; padding:0px; text-indent:0}
img{ border-width:0px}
form{ margin:0px; padding:0px}

textarea{  border:1px #cccccc solid}

.pages{ text-align:center; clear:both; padding:5px; line-height:20px;}
.pages a { padding:3px 8px; background:#EFEFEF; border:1px #333 solid}
.pages a:hover { color:#FF0000; text-decoration:none}
.pages b { padding:3px 8px; border:1px #333 solid; background:#999; color:#fff}

.listItem{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.topic { color:#FFF}
/*-----------通用css*/


#header,.body,#footer{margin-left:auto; margin-right:auto; width:930px; border:none; clear:both}
/*头部css------------*/
#header { height:86px; }
#header .top,#header .sideBlock{ height:50px;}
#header .top .logo{width:200px; float:left; }
#header .top .sideBlock{ width:720px; float:left; text-align:right; padding-top:5px; }
.words{ border-width:0px; width:90px; height:14px; border:1px #333 solid }



#header .menu{ background-image:url(../images/menu_bg.jpg); width:100%; height:26px; clear:both; }
#header .menu li{ height:26px; width:100px; text-align:center; float:left; line-height:26px; color:#fff }
#header .menu a:link,#header .menu a:active,#header .menu a:visited ,#header .menu a:hover{ color:#FFFFFF}
#header .menu .separator{ width:3px; float:left; background-image:url(../images/menu_separator.jpg); background-repeat:no-repeat}
#header .menu .last{ width:155px; float:right; background-image:url(../images/menu_last.jpg); background-repeat:no-repeat; background-position:right}
/*------------头部css*/

/*-----------脚部css*/
#footer { height:32px; text-align:center; background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x; line-height:30px; color:#FFF; }
.copyright{ text-align:center; margin-right:10px; padding-top:6px;}
#footer A:link,#footer A:visited{ color:#FFF}
/*------------脚部css*/

/*-----------主体css*/
.body{ clear:both; padding-top:8px; }

.path {padding:3px;}
/*-----------主体css*/

/*表单*/
.input { font-size:12px; width:200px;  border:1px #CC2016 solid; }
.form td{ text-align:center}
.form .lable { text-align:right}
.form .field{ text-align:left}

/********首页*/
.picShow{ width:100%;}

#index_def .indexBar{ height:175px; width:100%; padding-top:12px; background-image:url(../images/index_def-mainBar_bg.jpg); background-repeat:repeat-x}
#index_def .blockMenu{width:894px; height:23px;  margin-left:auto; margin-right:auto; }
#index_def .blockMenu li { width:149px; height:23px; float:left; text-align:center; line-height:23px; font-weight:bold; cursor:pointer}
#index_def .blockMenu .inactive{ background-image:url(../images/index_def-blockMenu_bg2.jpg); background-repeat:no-repeat; color:#fff}
#index_def .blockMenu .active{ background-image:url(../images/index_def-blockMenu_bg1.jpg); background-repeat:no-repeat; color:#000}
#index_def .indexBar .block{ height:140px; width:894px; padding-top:5px; margin-left:auto; margin-right:auto; background:#FFF}
/*#index_def .indexBar .bottom{ height:18px; width:894px;margin-left:auto; margin-right:auto; background:#FFF}*/

/*
#index_def #block1 ul{ margin-left:30px; margin-top:20px;}
#index_def #block1 li{ width:170px; float:left}
*/
#index_def #block1 .pic{ width:60px; height:90px; float:left; text-align:center; margin-left:auto; margin-right:auto; display: table-cell; vertical-align: middle; }
#index_def #block1 .pic img{max-width: 60px; width: expression(this.width >60 ? 60: true);}
#index_def #block1 .intro{ width:110px; padding:0px; float:left;  word-wrap : break-word; }
#index_def #block1 .intro .title{ margin-top:10px;margin-bottom:5px; width:90%}
#index_def #block1 .intro .content{ line-height:18px}

#index_def #block5 .article{ width:60%; float:left; padding-top:4px;}
,#index_def #block5 .list{width:40%;  float:left; padding-top:4px;}
#index_def #block5 .pic{ width:45%; float:left; text-align:center; }
#index_def #block5 .intro{ width:50%; padding:0px; padding-right:10px; float:left; word-wrap: break-word; line-height:18px;}
#index_def #block5 .article .intro .title{ font-weight:bold; height:30px;}
#index_def #block5 .article .intro .content { color:#666666; text-indent:10PX;}
#index_def #block5 .list { line-height:21px;}


/*
#index_def #block2 .solution{ width:30%; float:left; width:290px; margin-left:4px;}
#index_def #block2 .solution ul{ margin:5px}
#index_def #block2 .solution li{ line-height:22px;}

#index_def #block3 .example{ width:30%; float:left; width:290px; margin-left:4px;}
#index_def #block3 .example ul{ margin:5px}
#index_def #block3 .example li{ line-height:22px;}
*/
#index_def #block2 .left,#index_def #block3 .left,#index_def #block4 .left{ width:200px; float:left; text-align:center; margin-top:10px; }
#index_def #block2 .right,#index_def #block3 .right,#index_def #block4 .right{ width:686px; float:left; margin-top:10px;}
#index_def #block2 .right li,#index_def #block3 .right li,#index_def #block4 .right li{ width:170px; float:left; line-height:28px;}

#index_def #block6 .left{ width:195px; height:112px; float:left; margin-left:10px; background-image:url(../images/onlinecall.jpg);background-repeat:no-repeat}
#index_def #block6 .mid{ height:112px; width:320px; float:left;  margin-left:10px; background-image:url(../images/index_def-block6_bg1.gif); background-repeat:no-repeat}
#index_def #block6 .mid div{ height:112px; margin-left:10px; margin-top:10px; float:left}
#index_def #block6 .mid ul{ margin-top:20px; font-weight:bold}
#index_def #block6 .mid li{ text-indent:2em; height:22px}
#index_def #block6 .right{ height:82px; width:300px; padding-top:30px; padding-left:20px; float:left;  margin-left:10px; background-image:url(../images/index_def-block6_bg2.gif); background-repeat:no-repeat}
/********首页*/

/********分页*/
.mainBar,.sideBar{ float:left;}
.sideBar{ width:185px; margin-right:4px; background-color:#F3F3F3}
.sideBar .subMenu .topic{ height:23px; width:100%; line-height:23px; font-weight:bold; text-indent:3em; background-image:url(../images/submenu_topic_big.jpg); background-repeat:no-repeat}
.sideBar .subMenu li{ height:26px; width:100%; line-height:26px; text-indent:2em; background-image:url(../images/submenu_li_bg.jpg); background-repeat:no-repeat}
.sideBar .article{ text-indent:1em; background-image:url(../images/subarticle_li_bg.jpg); background-repeat:no-repeat}

/*产品二级菜单*/
.sideBar .subMenu .menuTitle1 { background-color:#EFEFEF; text-indent:3em; background-image:url(../images/plus.gif); background-repeat:no-repeat; background-position:10px; width:100%}
.sideBar .subMenu .menuTitle2 { background-color:#EFEFEF; text-indent:3em; background-image:url(../images/minus.gif); background-repeat:no-repeat; background-position:10px;width:100%}
.sideBar .subMenu .sub li{ padding:0px; margin:0px}

.mainBar{ width:740px;}
.mainBar .topic { color:#000; height:27px; line-height:27px; text-indent:2em; font-weight:bold; background-image:url(../images/mainbar_topic_bg.jpg); background-repeat:no-repeat}
.mainBar .subblock{ width:100%; margin-top:5px;}
.mainBar .subblock .subtopic{ height:25px; width:100%;  color:#FFF; background-image:url(../images/subtopic_bg.jpg); background-repeat:no-repeat}
.mainBar .subblock .subtopic li{ width:50%; float:left; text-align:left; text-indent:1em;line-height:25px; }
.mainBar .subblock .subtopic .more{ text-align:right; margin-top:4px;}

#product_show .mainBar .subblock li{ width:50%; float:left; border-bottom:1px #DDD dotted ; margin-top:10px}

.mainBar .subblock .pic{ width:100px; float:left; text-align:center}
.mainBar .subblock .intro{ width:240px; float:left; padding:5px; word-wrap : break-word;}

.list{ width:100%; }
.dateline{ width:95%; margin-left:auto; margin-right:auto; margin-top:5px; text-align:right}
.main .title{  text-align:center; font-size:14px;}
.main .content{ padding:10px; text-indent:2em; }
/********分页*/

/********article_show*/
#article_show .list{ background-image:url(../images/list_bg.jpg); background-repeat:repeat-x; background-position:bottom; }
#article_show .list table{ width:96%; margin-left:auto; margin-right:auto;line-height:22px;} 
#article_show .list td { border-bottom:1px #EEEEEE solid}
/********article_show*/

#article_def .mainBar .block .main .title{ padding-top:15px; font-size:14px; font-weight:bold}
#article_def .mainBar .block .main .infos{ line-height:35px; text-align:center; border-bottom:1px #CCCCCC solid}
#article_def .mainBar .block .main .action{ text-align:center; padding-top:5px}
.actionText{ cursor:pointer}
#article_def .mainBar .block .main .content{ min-height:190px; line-height:22px;}

#product_def .mainBar .block .main .title{ padding-top:15px; padding-bottom:5px; font-size:14px; font-weight:bold}
#product_def .mainBar .block .main .infos{ line-height:25px; text-align:center; margin-bottom:5px; border-bottom:1px #CCCCCC solid}
#product_def .mainBar .block .main .content{ min-height:190px; line-height:22px;}
#product_def .pic{ text-align:center}
#product img,#article img{ max-width: 600px; width: expression(this.width >600 && this.height < this.width ? 600: true);}

/********留言*/
#guestbook_def .form table{ width:95%; background:#CCCCCC; margin-top:10px;}
#guestbook_def .form td{ background:#FFFFFF; line-height:30px; text-indent:1em; height:30px; }
#guestbook_def .form .field{ padding-left:5px}
#guestbook_def .form .field input{ border:1px #999999 solid}
/*#guestbook_def .form .field{ padding:5px;}*.

/********留言*/



.content img{max-width: 650px; width: expression(this.width >650 ? 650: true);}